package de.ivu.elect.business.exchange.entity;

public enum ExchangeQueueJobPriority {

  KRITISCH(100),
  HOCH(10),
  NORMAL(5);

  final int prioritaet;

  private ExchangeQueueJobPriority(int prioritaet) {
    this.prioritaet = prioritaet;
  }
}
